/*
---------------------
TYPOGRAPHY
--------------------- 
*/

@font-face {
    font-family: "tiempos-reg";
    src: url("../fonts/TiemposTextWeb-Medium.woff") format('woff'), url("../fonts/TiemposTextWeb-Medium.eot") format('eot'), url('../fonts/TiemposTextWeb-Medium.woff2') format('woff2');
}

@font-face {
    font-family: "tiempos-it";
    src: url("../fonts/TiemposTextWeb-MediumItalic.woff") format('woff'), url("../fonts/TiemposTextWeb-MediumItalic.eot") format('eot'), url("../fonts/TiemposTextWeb-MediumItalic.woff2") format('woff2');
    font-style: italic;
}

@font-face {
    font-family: "calibre-reg";
    src: url("../fonts/CalibreWeb-Regular.woff") format('woff'), url("../fonts/CalibreWeb-Regular.eot") format('eot'), url("../fonts/CalibreWeb-Regular.woff2") format('woff2');
}

@font-face {
    font-family: "calibre-it";
    src: url("../fonts/CalibreWeb-RegularItalic.woff") format('woff'), url("../fonts/CalibreWeb-RegularItalic.eot") format('eot'), url("../fonts/CalibreWeb-RegularItalic.woff2") format('woff2');
    font-style: italic;
}

.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

h1,
h2,
h3 {
    font-family: "tiempos-reg", sans-serif;
}

h4 {
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
}

p,
a {
    font-family: "calibre-reg", sans-serif;
}


/*body.mobile-tablet {
overflow-x: hidden;
}*/


/*body::-webkit-scrollbar {
display: none;
}*/

html {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

body {
    height: 100%;
    padding: 0;
    overflow: auto;
    margin: 0;
    -webkit-overflow-scrolling: touch;
}

body.loading {
    overflow: hidden;
}

body.loading .loader {
    opacity: 1;
    -webkit-transition: opacity 0.7s ease;
    transition: opacity 0.7s ease;
}

body.loading .home-logo {
    pointer-events: none;
}

body.loading .nav-hamburger {
    display: none;
}

.loader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    /*background-color: rgba(51, 51, 51, 1);*/
    -webkit-transition: opacity 0.7s ease;
    transition: opacity 0.7s ease;
    z-index: 9999;
}

.center-loader {
    position: absolute;
    left: 40px;
    /*right: 0;*/
    top: 40px;
    /*transform: translateY(-50%);*/
    /*width: 100%;*/
    text-align: center;
    margin: 0 auto;
    opacity: 0;
}

.loader .svg-logo {
    /*margin-right: 20px;
  width: 45px;
  height: 45px;*/
    margin-right: 20px;
    width: 57px;
    height: 57px;
    float: left;
}

.loader .svg-logo:last-child {
    margin: 0;
}

.loader .svg-logo-3 .circle {
    position: absolute;
}

.loader .svg-logo-4 polyline {
    position: absolute;
}

.header-title {
    margin-bottom: 75px;
}

.nav-wrapper {
    position: fixed;
    width: 100%;
    padding: 20px;
    display: block;
    z-index: 10;
    background-color: #0033a0;
    width: 33.33%;
    height: 100vh;
    right: -33.33%;
    z-index: 15;
    -moz-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

.menu-main-container {
    display: table;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    min-height: 90vh;
}

.nav-wrapper .social-icons {
    position: absolute;
    top: 40px;
    left: 40px;
    z-index: 4;
}

.nav-wrapper .social-icons a {
    float: left;
    margin-right: 25px;
}

.nav-wrapper .social-icons a:last-of-type {
    margin-right: 0;
}

.nav-wrapper .social-icons a:hover path {
    fill: #fb637e;
    -webkit-transition: fill 0.3s ease-in-out;
    transition: fill 0.3s ease-in-out;
}

.nav-wrapper ul {
    position: relative;
    /*top: 50%;*/
    /*transform: translateY(-50%);*/
    left: 0;
    right: 0;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    height: 90vh;
}

.nav-wrapper ul:after {
    display: block;
    content: '';
    clear: both;
}

i.fa.fa-facebook-f,
i.fa.fa-linkedin {
    width: 25px;
    height: 25px;
    background-color: #ffffff;
    color: #0033a0;
    position: relative;
    float: left;
    margin-right: 25px;
}

i.fa:hover {
    background-color: #fb637e;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.fa-facebook-f:before {
    font-size: 20px;
    position: absolute;
    bottom: -2px;
    left: 8px;
}

.fa-linkedin:before {
    font-size: 20px;
    position: absolute;
    bottom: 1px;
    left: 4px;
}

.nav-wrapper li {
    text-align: center;
}

.nav-wrapper li a {
    color: #ffffff;
    font-family: "tiempos-reg", sans-serif;
    -webkit-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
}

.nav-wrapper li a:hover,
.nav-wrapper li a.active {
    color: #fb637e;
    -webkit-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
}

.nav-wrapper li ul a {
    color: #fb637e;
    font-size: 30px;
    line-height: 47px;
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
    text-decoration: none;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}

.nav-wrapper li ul a:hover {
    opacity: 0.3;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}

body.white-menu .nav-wrapper {
    background-color: #ffffff;
    -moz-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

body.white-menu .nav-wrapper li a {
    color: #0033a0;
}

body.white-menu .nav-wrapper li ul a {
    color: #fb637e;
}

.contact-detail {
    position: relative;
    left: 0;
    right: 0;
    bottom: 10vh;
}

.contact-detail h3 {
    text-align: center;
    color: #fb637e;
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
}

.contact-detail h3 a {
    color: #fb637e;
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
    font-size: 18px;
}

.logo-wrapper {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    z-index: 9;
}

.logo-wrapper .logo-tile {
    margin-right: 50px;
    float: left;
    display: block;
}

.logo-tile img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.nav-hamburger {
    width: 25px;
    height: 25px;
    position: fixed;
    right: 80px;
    top: 80px;
    z-index: 999;
    cursor: pointer;
}

span.bar {
    width: 100%;
    height: 2px;
    background-color: #f1f1f1;
    display: block;
    position: absolute;
    -moz-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

span.bar.blue-nav {
    background-color: #0033a0;
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}

span.bar:nth-of-type(2) {
    top: 8px;
}

span.bar:nth-of-type(3) {
    top: 8px;
}

span.bar:nth-of-type(4) {
    top: 16px;
}

body.menu-active .nav-wrapper {
    right: 0;
    -moz-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

body.menu-active.modal-active .nav-wrapper {
    right: -35%;
}

body.menu-active span.bar:first-of-type {
    opacity: 0;
    background-color: #fc637f;
    -moz-transform: translateY(10px) scale(0);
    -webkit-transform: translateY(10px) scale(0);
    transform: translateY(10px) scale(0);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body.menu-active span.bar:nth-of-type(2) {
    background-color: #fc637f;
    -moz-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body.menu-active span.bar:nth-of-type(3) {
    background-color: #fc637f;
    -moz-transform: rotateZ(-45deg);
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body.menu-active span.bar:last-of-type {
    opacity: 0;
    background-color: #fc637f;
    -moz-transform: translateY(-10px) scale(0);
    -webkit-transform: translateY(-10px) scale(0);
    transform: translateY(-10px) scale(0);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#top-section {
    height: 100vh;
    display: block;
    position: fixed;
    width: 100%;
}

#top-section .section-bg {
    /*background: url(../images/atish-swami-director.jpg) no-repeat center;*/
    background-size: cover !important;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}

#top-section .section-bg.dont-show {
    display: none;
}

#top-section .owl-carousel .owl-item {
    min-height: 100vh;
}

.fullscreen {
    min-height: 100vh;
    width: 100%;
    display: block;
}

.body-content {
    width: 100%;
    min-height: 100vh;
    float: left;
    display: block;
}

.main-logo {
    float: left;
    display: block;
    width: 100%;
    opacity: 0;
}

.main-logo img {
    width: 100%;
    height: auto;
}

.main-logo.hide {
    display: none;
}

.main-logo-white {
    float: left;
    /*display: none;*/
    opacity: 0;
    width: 100%;
    z-index: 90;
}

.main-logo-white.show {
    display: block;
}

.logo-wrapper.white-logo .main-logo {
    display: none;
}

.logo-wrapper.white-logo .main-logo-white {
    display: block;
}

.logo-wrapper>div {
    position: relative;
}

.logo-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
}

.body-content {
    padding: 80px;
    /*background: #FFFFFF;*/
    /*max-width: calc( 100% - 730px);*/
    width: calc(100% - 33.33%);
}

.main-content {
    float: left;
}

.main-content p a {
    text-decoration: none;
    color: #fa627d;
}

.main-content p a:hover {
    text-decoration: underline;
}

.section-panel {
    min-height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: hidden;
    height: 100vh;
}

.loading .body-wrap-bg,
.loading .section-panel {
    opacity: 0;
}

.main-logo svg {
    -webkit-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}

.loading .main-logo svg {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}

.loading #top-section,
.loading .nav-hamburger {
    opacity: 0;
}

.section-panel::-webkit-scrollbar {
    display: none;
}

.section-panel:after {
    content: '';
    clear: both;
    display: block;
}

.body-wrap-bg {
    width: 100%;
    height: 100vh;
    display: block;
    left: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    overflow: hidden;
    background-color: #0033a0;
    pointer-events: none;
}

.blue-col {
    /*max-width: calc( 100% - 1160px);*/
    width: 33.33%;
    height: 100vh;
    display: block;
    right: 0;
    position: fixed;
    top: 0;
    background: #0033a0;
}

div#pixi_amination1 {
    z-index: 9;
    width: 33.33%;
    height: 100vh;
    display: block;
    right: 0;
    position: fixed;
    top: 0;
    background: #0033a0;
}

.white-col {
    /*max-width: calc( 100% - 1160px);*/
    width: calc(100% - 33.33%);
    height: 100vh;
    display: block;
    left: 0;
    position: fixed;
    top: 0;
    background: #ffffff;
}

.full-white {
    background: #ffffff;
    z-index: 10;
    width: 100%;
    transform: translate3d(0, 100vh, 0);
    height: 100vh;
    display: block;
    left: 0;
    position: fixed;
    top: 0;
}

.blue-col.section-6-blue {
    background: #0033a0;
    z-index: 3;
    width: 100%;
    transform: translate3d(0, 100vh, 0);
}

.wipe-col-left {
    /*max-width: calc( 100% - 1160px);*/
    width: calc(100% - 33.33%);
    height: 100vh;
    display: block;
    left: 0;
    position: fixed;
    top: 100vh;
    z-index: 2;
    background: #0033a0;
    transform: translate3d(0, 100vh, 0);
}

.wipe-col-left.white {
    /*max-width: calc( 100% - 1160px);*/
    width: calc(100% - 33.33%);
    height: 100vh;
    display: block;
    left: 0;
    position: fixed;
    top: 0;
    background: #0033a0;
}

.section-0 {
    z-index: 6;
}

.section-1 {
    z-index: 5;
    /*margin-top: 100px;*/
}

.section-2 {
    z-index: 4;
    /*margin-top: 100px;*/
}

.section-3,
.section-4,
.section-5,
.section-6 {
    z-index: 3;
    /*margin-top: 100px;*/
}

.section-7 {
    z-index: 1;
}

.section-panel.move-forward {
    z-index: 5;
}

.section-4 .body-content,
.section-5 .body-content .section-6 .body-content {
    width: calc(100% - 33.33%);
    /*background: #0033a0;*/
}

.col-half {
    width: 50%;
    display: block;
    float: left;
}

.left-nav {
    padding-right: 20px;
}

.left-nav .dropdown {
    display: none;
}

.right-col {
    /*padding-left: 20px;*/
}

.right-col h2 {
    font-family: "tiempos-it", sans-serif;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.section-4 .right-col p {
    color: #ffffff;
}

.section-5 .col-half a {
    color: #0033a0;
}

.section-4 .right-content p {
    color: #ffffff;
}

.section-6 h3 {
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
    color: #ffffff;
    margin-bottom: 25px;
}

.section-6 p {
    margin-bottom: 15px;
    color: #ffffff;
}

.section-6 a {
    color: #ffffff;
    font-family: "tiempos-it", sans-serif;
    display: block;
    text-decoration: none;
    font-size: 15px;
    line-height: 22px;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.section-6 a:hover {
    color: #fb637e;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}


/*.section-4 .section-bg {
    width: 100%;
    height: 100%;
    background: #0033a0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}*/

.foundation-nav {
    margin: 30px 0;
}

.foundation-nav li {
    list-style: none;
    display: inline-block;
}

.foundation-nav li a {
    text-decoration: none;
    font-size: 30px;
    line-height: 47px;
    color: #0033a0;
    font-family: 'tiempos-it', sans-serif;
    font-style: italic;
    margin-right: 80px;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.nav-desc {
    position: relative;
    display: block;
    height: 75px;
}

.tab-link {
    opacity: 0.3;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.tab-link:hover,
.mod-link.active {
    opacity: 1;
    color: #fb637e !important;
    -webkit-transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out;
}

.tab-link.active-tab {
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tab-content {
    position: absolute;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.tab-content.active-tab {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.nav-icon {
    float: left;
    margin: 0 20px 0 0;
    display: block;
    width: 74px;
    height: 74px;
}

.nav-icon img {
    display: block;
    width: 100%;
}

.mod-desc-wrap {
    position: relative;
}

.mod-desc-wrap .mod-desc-item {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out;
}

.mod-desc-wrap .mod-desc-item.active {
    visibility: visible;
    opacity: 1;
    position: relative;
}

.section-panel.section-4 .dropdown {
    color: #fb637e;
}

.dropdown i {
    display: none;
    margin-left: 10px;
    width: 10px;
    transform: rotate(90deg);
    transition: transform 0.3s ease;
    transform-origin: 50% 50%;
}

.dropdown.active i {
    transform: rotate(0);
}

.dropdown i img {
    width: 100%;
}

footer {
    height: 100vh;
    /* background: url(../images/footer-2.jpg) no-repeat center;
    background-size: cover; */
    position: absolute;
    width: 100%;
    background: #0033a0;
}

footer:after {
    content: '';
    display: block;
    clear: both;
}

footer .footer-content .footer-row {
    position: absolute;
    bottom: 40px;
    /*left: 80px;*/
    left: 40px;
}

footer .footer-content .copyright {
    display: block;
    float: left;
    margin-right: 25px;
}

footer .footer-content .copyright p {
    font-family: "calibre-reg", sans-serif;
    /*font-size: 20px;*/
    font-size: 15px;
    color: #ffffff;
    line-height: 19px;
    margin-bottom: 0;
}

footer .footer-content .footer-nav {
    display: block;
    float: left;
}

footer .footer-content .footer-nav:after {
    content: '';
    clear: both;
    display: block;
}

.footer-content ul li {
    list-style: none;
    display: inline-block;
}

.footer-content ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 20px;
    line-height: 25px;
    padding: 0 25px;
    position: relative;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.footer-content ul li a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    border-left: 1px solid #ffffff;
    left: 0;
}

.footer-content ul li a:hover {
    color: #fb637e;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

footer .social-icons {
    position: absolute;
    right: 90px;
    bottom: 40px;
}

footer i.fa.fa-facebook-f,
footer i.fa.fa-linkedin {
    color: #333333;
}

.social-icons a:last-of-type {
    margin-right: 0;
}

footer .social-icons a {
    float: left;
    margin-right: 25px;
}

footer .social-icons a:hover path {
    fill: #fb637e;
    -webkit-transition: fill 0.3s ease-in-out;
    transition: fill 0.3s ease-in-out;
}

.social-icons a path {
    -webkit-transition: fill 0.3s ease-in-out;
    transition: fill 0.3s ease-in-out;
}

footer i.fa.fa-facebook-f {
    margin-right: 0;
}

.modal-panel {
    position: fixed;
    z-index: 8;
    top: 0;
    width: 100%;
    right: -100%;
    min-height: 100vh;
    background-color: #0033a0;
    overflow: auto;
    -moz-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
    background: transparent !important;
}


.modal-content .col-3.main-form {
    background-color: #ffffff;
    transform: translate3d(99.9vw, 0, 0);
    transition: transform 0.5s ease-out 0.4s;
    min-height: 100vh;
}

.modal-content .col-3.gmap {
    transition: transform 0.5s ease-out 0.2s;
    transform: translate3d(66.6vw, 0, 0);
}

.modal-content .col-3.cc-details {
    transition: transform 0.5s ease-out 0s;
    transform: translate3d(33.3vw, 0, 0);
}

.modal-content .col-3.cc-details a {
    color: #fff;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.modal-content .col-3.cc-details a:hover {
    color: #fb637e;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.modal-active .main-logo {
    opacity: 1 !important;
}

body.modal-active .modal-panel.active .modal-content .main-form {
    transform: translate3d(0, 0, 0);
}

body.modal-active .modal-panel.active .modal-content .gmap {
    transform: translate3d(0, 0, 0);
}

body.modal-active .modal-panel.active .modal-content .cc-details {
    transform: translate3d(0, 0, 0);
}

body.modal-active {
    overflow: hidden;
}

body.modal-active .modal-panel.active {
    right: 0;
    -moz-transition: right 0.3s ease-in-out;
    -webkit-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

.modal-content {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    overflow-x: hidden;
}

.modal-content:after {
    display: block;
    content: '';
    clear: both;
}

.header-title {
    margin-top: 235px;
}

.modal-panel .header-title {
    margin-top: 150px;
}

.modal-panel p {
    color: #ffffff;
}

.left-nav {
    float: left;
    overflow: auto;
    display: block;
}

.left-nav a {
    color: #ffffff;
    text-decoration: none;
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
    font-size: 30px;
    line-height: 47px;
    opacity: 0.3;
    -webkit-transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out;
}

.left-nav a:hover {
    color: #fb637e;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out;
}

.modal-panel.white-modal {
    background: #ffffff;
}

.white-modal a {
    color: #0033a0;
}

.white-modal p {
    color: #33383a;
}

.modal-panel .col-3 {
    display: block;
    float: left;
    width: calc(100% / 3);
}

.col-3.main-form {
    padding: 0 40px;
}

.col-3.gmap {
    height: 100vh;
}

.col-3.cc-details {
    background: #0033a0;
    height: 100vh;
    position: relative;
}

.col-3.cc-details p {
    color: #ffffff;
}

.cc-details .cc-wrap {
    position: absolute;
    left: 40px;
    /*top: 50%;*/
    top: 100%;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.cc-details .cc-wrap img {
    margin-bottom: 20px;
}

.form-wrapper {
    display: block;
    width: 100%;
    margin-top: 150px;
}

.form-wrapper:after {
    clear: both;
    display: block;
    content: '';
}

.col-2 {
    width: calc(50% - 20px);
    float: left;
    display: block;
    position: relative;
}

.col-2:after {
    content: '';
    clear: both;
    display: block;
}

.col-1 {
    float: left;
    width: 100%;
    display: block;
}

.form-wrapper p {
    margin: 0;
}

.submit-wrapper {
    display: block;
    margin-top: 15px;
}

.submit-wrapper:after {
    content: '';
    clear: both;
    display: block;
}

.col-2.gmap {
    height: 100vh;
}

#map {
    width: 100%;
    height: 100%;
}

.form-wrapper .col-2:nth-of-type(2) {
    margin-left: 40px;
}

.wpcf7-form-control-wrap {
    margin-bottom: 15px;
    display: block;
}

.wpcf7-form br {
    display: none !important;
}

input[type="tel"],
input[type="text"],
input[type="email"] {
    -webkit-appearance: none;
    border: 1px solid #000000;
    width: 100%;
    color: #33383a;
    font-family: "calibre-reg", sans-serif;
    font-size: 15px;
    line-height: 22px;
    /*margin-bottom: 15px;*/
    padding: 0 10px;
}

textarea {
    font-family: "calibre-reg", sans-serif;
    font-size: 15px;
    /*margin-bottom: 15px;*/
    line-height: 22px;
    width: 100%;
    height: 100px;
    resize: none;
    padding: 0 10px;
}

input[type="submit"] {
    font-family: "tiempos-it", sans-serif;
    font-style: italic;
    border: 0;
    background: #fb637e;
    font-size: 16px;
    line-height: 30px;
    width: 100%;
    color: #ffffff;
}

.partner-logo-wrap img {
    max-width: 115px;
    margin: 0 auto;
    display: block;
}

.partner-logo-wrap {
    display: block;
    width: 100%;
    width: 75%;
    margin-left: -30px;
}

.partner-logo-wrap:after {
    content: '';
    clear: both;
    display: block;
}

.col-img {
    display: inline-block;
    margin: 25px;
    vertical-align: middle;
}

.nav-hamburger {
    top: 80px;
    right: 80px;
}

.logo-wrapper {
    left: 0;
    top: 0;
}

.header-title {
    margin-top: 150px;
    margin-bottom: 40px;
    font-size: 47px;
    line-height: 47px;
}

.foundation-nav li a {
    font-size: 20px;
    line-height: 20px;
}

.nav-wrapper li ul a {
    font-size: 20px;
    line-height: 37px;
}

.contact-detail h3 {
    font-size: 18px;
    line-height: 25px;
}

p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 22px;
}

.body-content {
    padding: 40px;
}

.logo-wrap {
    width: 155px;
    height: 164px;
}

.main-logo img,
.main-logo-white img,
.main-logo svg {
    width: 155px;
    padding: 40px;
    height: auto;
    display: block;
}

.nav-link {
    font-size: 25px;
    line-height: 65px;
    text-transform: capitalize;
}

.foundation-nav li a {
    margin-right: 40px;
}

a.mod-link {
    font-size: 16px;
    line-height: 30px;
    text-transform: none;
}


/*Show more */

.show-more p {
    position: absolute;
    left: 40px;
    bottom: 40px;
    z-index: 4;
    color: #fff;
    font-family: "calibre-reg", sans-serif;
    font-size: 24px;
    cursor: pointer;
    margin: 0;
}

.show-more a {
    display: none;
    position: absolute;
    left: 40px;
    bottom: 41px;
    z-index: 4;
    color: #fff;
    font-family: "calibre-reg", sans-serif;
    font-size: 16px;
    cursor: pointer;
    margin: 0;
    line-height: 30px;
}

.show-more p img {
    margin-left: 5px;
}

.show-more-chevron {
    display: none;
}

.show-more-chevron a {
    position: absolute;
    cursor: pointer;
    bottom: 41px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-family: "calibre-reg", sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.show-more-chevron img {
    bottom: -12px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#top-section .section-content h4 {
    position: absolute;
    left: 40px;
    top: 41px;
    z-index: 4;
    color: #fa627d;
}

@media only screen and (max-width: 1024px ) {
    #top-section .section-content h4 { 
        left: 50% !important;
    top: 50% !important;
    -moz-transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    }
}

#top-section .owl-carousel .owl-item {
    min-height: 100vh;
}

.partner-logo-wrap img {
    max-width: 115px;
}

.nav-icon {
    width: 43px;
    height: 43px;
}

.nav-info {
    width: calc(90% - 43px);
    float: left;
}

.foundation-nav {
    margin: 30px 0 0;
}

.foundation-nav li {
    padding-right: 10.5%;
    margin-bottom: 30px;
}

.foundation-nav li:last-child {
    padding: 0;
}

.foundation-nav li a {
    margin: 0;
}

footer .footer-content .footer-row {
    bottom: 20px;
}

footer .footer-content .footer-nav {
    position: relative;
    /*top: 4px;*/
}

.footer-content ul li a {
    font-size: 15px;
    line-height: 19px;
}

::-webkit-scrollbar {
    display: none;
}

.partner-logo-wrap {
    width: 95%;
    margin-left: -30px;
}

footer .social-icons {
    bottom: 20px;
}

.white-content p,
.white-content h2,
.white-content h3,
.white-content a {
    color: #fff !important;
}

.nav-hamburger {
    top: 40px;
    right: 40px;
}

.logo-wrapper {
    left: 0;
    top: 0;
}



.header-title {
    margin-top: 150px;
    margin-bottom: 50px;
    font-size: 40px;
    line-height: 47px;
    text-transform: capitalize;
}

.foundation-nav li a {
    font-size: 20px;
    line-height: 20px;
}

.nav-wrapper li ul a {
    font-size: 20px;
    line-height: 37px;
}

.contact-detail h3 {
    font-size: 18px;
    line-height: 25px;
}

p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 22px;
}

.body-content {
    padding: 40px;
}

.main-logo img,
.main-logo-white img {
    width: 75px;
    height: auto;
    display: block;
}

.foundation-nav li a {
    margin-right: 40px;
}

#top-section .owl-carousel .owl-item {
    min-height: 100vh;
}

.nav-icon {
    width: 43px;
    height: 43px;
}

.nav-info {
    width: calc(90% - 43px);
    float: left;
}

.foundation-nav {
    margin: 30px 0 0;
}

.foundation-nav li {
    padding-right: 10.5%;
    margin-bottom: 30px;
}

.foundation-nav li:last-child {
    padding: 0;
}

.foundation-nav li a {
    margin: 0;
}

footer .footer-content .footer-row {
    bottom: 20px;
}

footer .footer-content .footer-nav {
    position: relative;
    /*top: 4px;*/
}

.footer-content ul li a {
    font-size: 15px;
    line-height: 19px;
}

.section-panel::-webkit-scrollbar {
    display: none;
}

.partner-logo-wrap {
    width: 95%;
    margin-left: -30px;
}

footer h4 {
    position: absolute;
    /*right: 80px;*/
    left: 40px;
    /* top: 30px; */
    top:45vh;
}

footer .social-icons {
    bottom: 20px;
}

.footer-content {
    overflow: hidden;
}

.testi-name {
    font-size: 18px;
    font-style: italic;
}

@media only screen and (min-width: 2200px) {
    .header-title {
        margin-top: 240px;
    }
    .nav-link {
        font-size: 50px;
        line-height: 90px;
    }
    /*.loader .svg-logo {
        width: 100px;
        height: 100px;
    }
    .center-loader {
        top: 100px;
        left: 100px;
    }
    .nav-hamburger {
        top: 100px;
        right: 100px;
    }
    .nav-wrapper .social-icons {
        top: 100px;
        left: 100px;
    }
    .main-logo img, .main-logo-white img, .main-logo svg {
        width: 370px;
        padding: 100px;
    }
    #top-section .section-content h4 {
        bottom: 40px;
        right: 100px;
    }
    .body-content {
        padding: 100px 40px;
    }
    .header-title {
        font-size: 60px;
        line-height: 75px;
        margin: 300px 0 100px;
    }
    .modal-panel .header-title {
        margin: 350px 0 70px;
    }
    .col-3.main-form {
        padding: 0 100px;
    }
    .col-half.left-nav {
        width: 35%;
        padding-right: 0;
    }
    .col-half.right-col {
        width: 60%;
        padding-left: 35px;
        padding-right: 25px;
    }
    .nav-wrapper {
        padding: 20px 135px;
    }
    .nav-link {
        font-size: 50px;
        line-height: 90px;
    }
    .nav-desc .nav-icon {
        width: 73px;
        height: 73px;
    }
    a.mod-link, .foundation-nav li a {
        font-size: 30px;
        line-height: 50px;
    }
    p {
        font-size: 28px;
        line-height: 33px;
        margin-bottom: 33px;
    }
    .contact-detail h3 {
        font-size: 30px;
        line-height: 44px;
    }
    .contact-detail h3 a {
        font-size: 30px;
        line-height: 44px;
    }
    .modal-panel .header-title {
        margin: 200px 0 70px;
    }
    input[type="tel"], input[type="text"], input[type="email"] {
        font-size: 24px;
        line-height: 35px;
        margin-bottom: 29px;
    }
    textarea {
        font-size: 24px;
        line-height: 29px;
    }
    .submit-wrapper {
        margin-top: 29px;
    }
    input[type="submit"] {
        font-size: 24px;
        line-height: 38px;
    }
    .testi-name {
        font-size: 25px;
        font-style: italic;
    }
    footer h4 {
        right: 100px;
        top: 150px;
    }
    footer .footer-content .copyright p, .footer-content ul li a {
        font-size: 28px;
        line-height: 50px;
    }
    .footer-content ul li a:before {
        top: 0;
    }
    footer .social-icons {
        bottom: 40px;
    }
    .cc-details .cc-wrap {
        left: 100px;
        top: 95%;
    }*/
}

@media only screen and (max-height: 700px) {
    .nav-wrapper li a {
        line-height: 53px;
    }
}

@media only screen and (max-width: 1024px) {
    .show-more p {
        display: none;
    }
    .show-more a {
        display: block;
        font-size: 20px;
    }
    body.loading .nav-hamburger {
        display: block;
    }
    .center-loader {
        display: none;
    }
    .main-logo {
        opacity: 1;
    }
    .contact-detail {
        bottom: 0;
    }
    .modal-panel {
        z-index: 99;
    }
    .nav-wrapper .social-icons {
        top: 40px;
        left: 40px;
    }
    .modal-panel .col-3 {
        float: none;
        transform: translate3d(0, 0, 0) !important;
    }
    .dropdown i {
        display: inline-block;
    }
    .nav-hamburger {
        width: 25px;
    }
    span.bar {
        height: 2px;
    }
    .main-logo svg {
        width: 150px;
    }
    .logo-wrapper {
        position: absolute;
    }
    span.bar {
        background: #f1f1f1;
    }
    html {
        overflow: auto;
        height: auto;
    }
    body.menu-active.modal-active .nav-wrapper {
        right: -100%;
    }
    .nav-wrapper {
        overflow-y: auto;
    }
    #main-wrapper {
        display: none;
    }
    .header-title {
        line-height: 36px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #top-section {
        position: relative;
    }
    .mobile-tablet .section-panel {
        opacity: 1 !important;
        -webkit-tranform: none !important;
        transform: none !important;
        z-index: 4;
    }
    .section-panel {
        position: relative;
        min-height: 100%;
        height: auto;
    }
    .section-panel.section-4,
    .section-panel.section-6 {
        min-height: 100%;
        background-color: #0033a0;
    }
    .body-content {
        width: 100%;
        min-height: 100%;
        padding: 25px 40px;
    }
    .section-4 .body-content,
    .section-6 .body-content {
        padding: 25px 40px 35px;
    }
    .blue-col {
        display: none;
    }
    .white-col {
        width: 100%;
    }
    .nav-wrapper {
        width: 100%;
        right: -100%;
    }
    footer .footer-content .copyright p,
    footer .footer-content ul li a {
        font-size: 18px;
        line-height: 18px;
    }
    footer .footer-content ul {
        left: 0;
    }
    footer .footer-content ul li a {
        padding: 0 15px;
    }
    .col-3.main-form {
        padding: 40px;
    }
    .col-2,
    .cc-details,
    #modal-4 .modal-body {
        width: 100%;
        display: block;
    }
    .col-2.gmap {
        height: 300px;
    }
    .form-wrapper {
        margin-top: 20px;
        margin-bottom: 25px;
    }
    #modal-4 .cc-details {
        width: 100%;
        display: block;
        height: auto;
    }
    .section-4 .body-content,
    .section-5 .body-content,
    .section-6 .body-content {
        width: 100%;
    }
    .col-half.left-nav {
        width: 33.33%;
    }
    .col-half.right-col {
        width: calc(100% - 33.33%);
    }
    .body-wrap-bg {
        display: none;
    }
    .cc-wrap {
        padding: 40px;
        position: relative;
        bottom: 0;
    }
    .form-wrapper .col-2 {
        width: calc(50% - 20px);
    }
    .form-wrapper .col-2:nth-of-type(2) {
        margin-left: 20px;
    }
    .partner-logo-wrap {
        width: 100%;
    }
    .partner-logo-wrap img {
        margin: 0 auto;
    }
    footer.section-panel {
        height: 100vh;
    }
    footer .footer-content .footer-row {
        left: 0;
        width: 100%;
    }
    footer .footer-content .copyright {
        width: 100%;
        margin-left: 40px;
        text-align: left;
        float: none;
    }
    footer .footer-content .footer-nav {
        float: none;
        margin-top: 20px;
        margin-left: 25px;
        text-align: left;
        width: 100%;
    }
    .footer-content ul li:first-of-type a:before {
        border-left: 0;
        padding-left: 0;
    }
    .form-wrapper .col-2 {
        width: 100%;
    }
    .form-wrapper .col-2:nth-of-type(2) {
        margin-left: 0;
    }
    .modal-panel .col-3,
    .modal-content .col-3.main-form {
        width: 100%;
        min-height: auto;
        height: auto;
    }
    .col-3.cc-details {
        height: auto;
    }
    .col-3.gmap {
        height: 50vh;
    }
    .cc-details .cc-wrap {
        position: relative;
        bottom: 0;
        left: 0;
        transform: translateY(0);
        top: 0;
    }
}

@media only screen and (max-width: 768px) {
    #top-section .show-more-chevron a {
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .menu-main-container {
        min-height: 100vh;
    }
    .nav-wrapper .social-icons {
        top: 30px;
        left: 30px;
    }
    .main-logo svg {
        width: 120px;
    }
    .form-wrapper {
        margin-top: 0;
    }
    .modal-panel .header-title {
        margin-top: 0;
    }
    .body-content {
        padding: 20px 40px;
    }
    .mod-desc-wrap {
        margin-top: 20px;
    }
    .nav-desc {
        height: 120px;
    }
    .left-nav .dropdown {
        display: block;
        color: #0033a0;
        text-decoration: none;
        font-family: "tiempos-it", sans-serif;
        font-style: italic;
        font-size: 22px;
        line-height: 37px;
        -webkit-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out;
        cursor: pointer;
    }
    .col-half {
        padding: 0;
        width: 100%;
        float: none;
    }
    .left-nav .dropdown {
        display: block;
        color: #0033a0;
        text-decoration: none;
        font-family: "tiempos-it", sans-serif;
        font-style: italic;
        font-size: 22px;
        line-height: 37px;
        -webkit-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out;
        cursor: pointer;
    }
    .left-nav ul {
        display: none;
    }
    .left-nav ul.active {
        display: block;
    }
    .main-logo svg {
        padding: 30px;
    }
    .nav-hamburger {
        right: 30px;
        top: 30px;
    }
    #top-section .section-content h4 {
        right: 0;
        /* left: 40px; */
        bottom: 80px;
    }
    #top-section .show-more p {
        display: none;
    }
    #top-section .show-more p img {
        display: none;
    }
    #top-section .show-more-chevron {
        display: block;
        /*font-size: 16px;*/
    }
    .show-more a {
        display: none;
    }
    footer h4 {
        font-size: 20px;
        line-height: 25px;
    }
    .header-title {
        font-size: 30px;
    }
    .col-half.left-nav,
    .col-half.right-col {
        width: 100%;
    }
    .modal-content .nav-modal,
    .modal-content .modal-body {
        width: 100%;
    }
    .modal-content .modal-body {
        padding: 0;
        margin-top: 25px;
    }
    .partner-logo-wrap {
        margin-left: 0;
    }
    .col-img {
        width: calc(50% - 40px);
        display: inline-block;
        margin: 30px 15px;
    }
    .partner-logo-wrap img {
        width: 100%;
    }
    footer .footer-content .footer-row {
        bottom: 70px;
    }
    footer .footer-content .copyright,
    footer .footer-content .footer-nav {
        text-align: center;
        margin-left: 0;
    }
    footer .social-icons {
        right: 0;
        left: 0;
        bottom: 20px;
        margin: auto;
        display: block;
        width: 80px;
    }
}

@media only screen and (max-width: 480px) {
    .loader .svg-logo {
        display: inline-block;
        width: 15%;
    }
    .nav-link {
        font-size: 25px;
        line-height: 45px;
    }
    .nav-wrapper li ul a {
        font-size: 18px;
        line-height: 30px;
    }
    .contact-detail h3 {
        font-size: 16px;
        line-height: 20px;
    }
    footer .footer-content ul li a {
        line-height: 30px;
        font-size: 16px;
    }
    .footer-content ul li a:before {
        top: 1px;
    }
    .footer-content ul li:nth-of-type(4) a:before {
        border-left: 0;
    }
    .partner-logo-wrap:after {
        content: '';
        clear: both;
        display: block;
    }
    footer h4 {
        right: 0;
        left: 40px;
    }
}

@media only screen and (max-width: 380px) {
    .g-recaptcha {
        transform: scale(0.8);
        position: relative;
        left: -8vw;
    }
}

@media only screen and (min-width: 1681px) {
    .body-content {
        /*padding: 40px 100px;*/
        padding: 40px 40px;
    }
    .main-logo img,
    .main-logo-white img,
    .main-logo svg {
        width: 175px;
        position: relative;
        /*left: 60px;*/
        left: 0px;
    }
    .header-title {
        margin-top: 180px;
        font-size: 48px;
        line-height: 1.2;
    }
    span.sec6-cont{
        font-size:  25px;
    }
    p, .section-6 a  {
        font-size: 20px;
        line-height: 1.5;
    }
    .foundation-nav li a {
        font-size: 25px;
    }
    .nav-icon {
        width: 58px;
        height: 58px;
    }
    .nav-desc {
        margin-top: 20px;
    }
    .partner-logo-wrap {
        max-width: 900px;
    }
    .left-nav a {
        font-size: 25px;
        line-height: 40px;
    }
    .modal-panel .header-title {
        margin-top: 180px;
    }
    .col-3.main-form {
        padding: 40px 40px;
    }
    input[type="tel"],
    input[type="text"],
    input[type="email"],
    textarea {
        font-size: 20px;
        line-height: 1.5;
    }
}

a.dl-link {
    font-family: "calibre-reg", sans-serif;
}

span.sec6-cont {
    font-family: "tiempos-it", sans-serif;
}


/* Added by Forge */
@media only screen and (min-width: 1024px ) {
    .section-7 {
        /* width: 97%; */
        background: transparent;
    }
}


#top-section {
    background: #0033a0;
}

.loading .center-loader {
    top: 45vh;
}

.loading .loader .svg-logo {
    width: 100px;
    height: 100px;
}

@media only screen and (min-width: 1024px) {
    /* #top-section {
        width: 67%;
    } */

    body.loading .body-wrap-bg {
        opacity: 1;
    }

    .loading .full-white,
    .loading .white-col {
        background: #0033a0;
    }

    .loading #top-section {
        background: transparent;
    }

    .loading .logo-wrapper {
        top: 45vh;
    }

    .loading .main-logo svg {
        width: 240px;
    }
}

.loading .loader .tekne-reveal .svg-logo {
 width: 182px;
    height: 182px;
    padding: 0; 
}

.loading .tekne-reveal .main-logo,
.loading .tekne-reveal .main-logo .svg-logo {
    opacity: 1;
}

/* Contact Button Bottom */
.footer-contact {
    position: fixed;
    right: 0;
    bottom: 0;
    display: block;
    width: 65px;
    height: 65px;
    background: #fa627d;
    z-index: 9;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    color: #ffffff;
}

.footer-contact:hover .button-icon {
    opacity: 0.6;
}

.footer-contact .close-btn {
display:none;
}

.footer-contact.open .close-btn {
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    font-weight: 800;
    color: #0033a0;
}

.footer-contact.open .close-btn i {
    font-size: 25px;
}

.footer-contact .button-icon {
    font-size: 35px;
    font-weight: bold;
    color: #0033a0;
    padding: 15px 15px;
    display:block;
    visibility: visible;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.footer-contact.open {
    padding: 50px 40px;
    width: 360px;
    height: 200px;
    max-width: 100%;
}

.footer-contact.open .button-icon {
    opacity: 0;
    display: none;
    
}

.footer-contact .footer-contact-content {
    visibility: hidden;
}

.footer-contact .footer-contact-content h2 {
    color: #ffffff;
}


.footer-contact .footer-contact-content p,
.footer-contact .footer-contact-content a {
    color: #ffffff;
    line-height: 20px;
    /* font-family: "tiempos-it", sans-serif;
    font-size: 16px; */
}

/* .footer-contact .footer-contact-content a {
    font-weight: bold;
} */

.footer-contact.open .footer-contact-content {
    visibility: visible;
    
}


@media only screen and (max-width: 765px) {
    #top-section .section-content h4 {
        top: 45%;
        font-size: 20px;
        text-align: center;
    }
}

